The package salt before version 2019.2.4-1 is vulnerable to multiple issues including arbitrary command execution...
Page 1 of 21 2